<div style="margin: 10px" class="pull-right">
    <a class="btn btn-primary" id="btnregresar" type="button" href="{{ path('hcue_paciente_paciente_index') }}">
        <i class="ace-icon fa fa-reply bigger-120"></i>
        Regresar
    </a>
    {% if modo=="CONSULTAR" %}
        <a class="btn btn-primary" id="btnnuevo" type="button" href="{{ path('hcue_paciente_paciente_add') }}">
            <i class="ace-icon fa fa-user-plus bigger-120"></i>
            Nuevo
        </a>
    {% endif %}
    {% if modo=="AGREGAR" %}
        <button class="btn btn-primary" id="btnlimpiar" onclick="limpiarVariables();" type="reset">
            <i class="ace-icon fa fa-trash-o bigger-120"></i>
            Limpiar
        </button>
    {% endif %}
    {% if modo!="CONSULTAR" %}
        <button class="btn btn-success" id="btnconfirmar" name="btnconfirmar" type="button">
            <i class="ace-icon fa fa-floppy-o bigger-120"></i>
            Confirmar
        </button>
        <button class="btn btn-success " type="button" id="btnconfirmarnuevo" name="btnconfirmarnuevo" value="true">
            <i class="ace-icon fa fa-floppy-o bigger-120"></i>
            Confirmar & Nuevo
        </button>
    {% endif %}
</div>
